$('.btn').tooltip();
$('.fa').tooltip();
$('.tt').tooltip();

$('.menuMobile').on('click', function() {
    if($(this).hasClass('menuMobileActive')) {
        $(this).removeClass('menuMobileActive');
        $('.subnav a').removeClass('inMobileShow');
    } else {
        $(this).addClass('menuMobileActive');
        $('.subnav a').addClass('inMobileShow');
    }
    
})